.solde{
    background-color: rgba(255, 94, 94, 0.20);
    padding: 0 0 0 10px;
}
.solde-plus{
    font-size: 22px;
    position: relative;
    top: 3px;
    color: #ff5e5e
}
.solde-info{
    margin-right: 5px;
    color: #ff5e5e
}
.cart-badge{
    border-radius: 100%;
    padding: 3px 5px;
    font-size: 10px;
    position: absolute;
    top: 6px;
    left: 60%
}
.sidebar .nav .nav-item.active > .nav-link:before{
    background: #ff5e5e;
}
.sidebar .nav .nav-item.active{
    background: #f3f3f9;
}
.raduis-left{
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}
.raduis-right{
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

@media (min-width: 992px) {
    .modal-md {
        max-width: 60% !important;
    }
}
